apiVersion: v1
kind: Service
metadata:
    name: calibre-web-service
    namespace: home-stuff
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        app: ENC[AES256_GCM,data:ZJMBQqoEww==,iv:w/eJEa0GVUavkLxHOgvOhCR5MV7dbVeaUR4fjWOP6NI=,tag:i1Q8+5vx3Vl748m8KiTJCw==,type:str]
    ports:
        - port: ENC[AES256_GCM,data:GNT29Wo=,iv:5aiUuQvXRdEtd54x/E+8LPLwYiho8/t7ojGvb8fC+74=,tag:qKV+Bder2SbTMqD+VEy2Rg==,type:int]
          protocol: ENC[AES256_GCM,data:h5Db,iv:DbNmw/d4YnLVF5cVyZTMqOVLqdP0NuIZdBNJhV81dQY=,tag:x26s+BZpQ9l0zs34eYtgcA==,type:str]
          targetPort: ENC[AES256_GCM,data:Q0VE+g==,iv:KayAaoxUTEpZkTkkH54x+egZ92A1/KZ9zAux6Z/s1Bk=,tag:2fINytoj0Nf6KVmgC5NAYQ==,type:int]
    type: LoadBalancer
    loadBalancerIP: ENC[AES256_GCM,data:449y/+dW/Z2is28Y,iv:pc6wGDI3SbUujS8DF8rXhLB1rUA49twyjLesntjn95U=,tag:KPCt7GHzvHcNXxYvmf41+g==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZOXdySysrcSt3SExSaWtn
            L2dHMVdQTzY0RUp6Qi9rYkFrTlhHUnp2a1h3CkJyVVAvdlhYMlF3RmFmQ3hpZG9I
            Ujk4ZTcvcUNGbWFYK1o1dWpoVTJ2TGcKLS0tIE50YmIrYndOSjF1blhiWHhkOWt6
            Sk5OazhNeHFHeUNrN0VKUzl2dzk4aTQK5VomsC9DIBcJeb1+V/ZNOdNdujUdlUGk
            ktIEFWc57LMZ3R7twRpGMnfjLGAUDALrc0Wwnp88YNc6dTVYqGkX3w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:Kzl1LVymrQq1EHMbU1PQnk26pH3JIx+A2p4xCblSIqDMtS5MkkgA0Wsydz3fBW47vFgRk6QoviKgKh2lvlGmdFfWNwuJOfCB1plqTIOVIUpkmUNJtLQOjHNuAPLlM6o65rJafDfK3pNLetcQ2l/ugMtS+Wje2+UbZQkxbZ69lQw=,iv:49pA6YSaJLICFwZu6Us5Aq+y+ZDu00scmaZMrThY0x8=,tag:Jq0zqaCtZHKGgAYOOT4KeQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: apps/v1
kind: Deployment
metadata:
    name: calibre
    # < namespace where to place the deployment and pods
    namespace: home-stuff
    labels:
        # < label for tagging and reference
        app: calibre
spec:
    #ENC[AES256_GCM,data:s9aEiyePFqu9sh4mQcWm911egIFvI7BMMSpu,iv:V4Q6b71ivyxY403Z7+/1m7fvahhDo8W7rOwO3IKXuf8=,tag:ClX2jLF6jIFvZkRVqpXgxA==,type:comment]
    replicas: ENC[AES256_GCM,data:og==,iv:avGOv8mpngsjlYDVwluhuDqhGrNsfgdW02FFayvcG0M=,tag:7owfHqaD0IcN5xbvSTqTdQ==,type:int]
    selector:
        matchLabels:
            app: ENC[AES256_GCM,data:O3IsJKhCtQ==,iv:sy5uV9h9aD/tnvj3mTDNyXvlhA3F1lbbNrJV1TsViAA=,tag:YIpEPPw+8i/4v9vhoimiqQ==,type:str]
    strategy:
        rollingUpdate:
            #ENC[AES256_GCM,data:7my/YhgKd/hO/c2ehidU29j/98vv7tozJXpr470ZWCbYpNEx/Jgq62iHAIkvfBwOfcTb+UIyQ0Iv3eOxAf/pUG6AfBev4YdS1e+QbKZZMDtVQ1FivB3IxDBKiw==,iv:Kldrpn/Ta+IYluw2gWJwJ+gG7LYpn4QoVFAh1bL9s5E=,tag:mhF7QapEMs3NUeyuy5Wg/g==,type:comment]
            maxSurge: ENC[AES256_GCM,data:8g==,iv:4eZgZxEb8jkeqTacifadsLxmvB9JcTaS+Yl78OOVHN4=,tag:eYc+0C9/Vrdf6m/RbetPPA==,type:int]
            #ENC[AES256_GCM,data:aKLDnLxbvqsp3n3pqlz3XZ7l2NWBzi4jVK/Od0OOzGaZNMCX/daeaX7LWv/R5hcyCiLR4QAlu393RnIaQuJfxKA+tiGueLQ=,iv:oGvIQf7ZXTeeshu/YevPb6xi+3QYHYiq+Mj2lXzJGiM=,tag:hIaVRfKdYyYPWldtu4uZxg==,type:comment]
            maxUnavailable: ENC[AES256_GCM,data:Xw==,iv:AqYku/+u05BrapSodlvjDl8Q1PwWBcVfuErhshCp/f8=,tag:HB6EvEj5N+lRZkGo0zqseA==,type:int]
        #ENC[AES256_GCM,data:rBk9Pc+D4r9T48cQnXyPEx2+Q3xfTvfojd8y7I9dmpqneFrmNLV7UwMCah/HwR0RcxgAxheo4egQBlxVbHDwr/XbEuQcUQ==,iv:KUomi1Kdn98BnzXRsU6FWJO6Y+BvyRlMCNmwti6UIc8=,tag:YGGdoKVn33FkSNt3tOUhdA==,type:comment]
        type: RollingUpdate
    template:
        metadata:
            labels:
                app: calibre
        spec:
            volumes:
                - ENC[AES256_GCM,data:YcMBwhM4I4vNFzKmmG4N81eLViJuMfOG8oT54H4MhjGp7l+fWQ==,iv:BW9DJVEZt7uo9XJVLk33HPkQYfpIdUpUaMQ1GKCxb60=,tag:hI3CaURZjCQ+YBUPPlKDNw==,type:comment]
                - name: ENC[AES256_GCM,data:Xtqj1UdDCdntW5hKnQ==,iv:dhfBbebgRJSoF6YKKWJs+hz0SGHuP01lEI67uCix2/k=,tag:w9iMb5EvNMwFOfCRw+Dl5A==,type:str]
                  persistentVolumeClaim:
                    #ENC[AES256_GCM,data:/1hNFvnludujqOfA7o9wFC1Wk+WDYBJ066R2AOfM0z98UwCYqUkKiAIfcg==,iv:et0C5XLYbcuzWAGb80JOlDNN2zheQIPkcm/cKl1c8Yo=,tag:Xu4SX4x+QRudIWUu+BndEQ==,type:comment]
                    claimName: ENC[AES256_GCM,data:net+ErcqAkuvKy6N2CjcGz0=,iv:MFMy8sYXF+QJq/5Kk2SdufYTLCc/9G75JO8O1P/X4Q4=,tag:mOrQjAlcGYu7CsPuWsMHwA==,type:str]
                - name: ENC[AES256_GCM,data:mgL6pZVMsklAW1LP,iv:fvvGNyzXGO2z5/OAOGx5mjlcDqjximva8uvN/TD0gRc=,tag:MBjA1zUWnmtxEefEpp+BmA==,type:str]
                  persistentVolumeClaim:
                    claimName: ENC[AES256_GCM,data:zDVux5hRPrMr6BYCPvEDng==,iv:VJYvO129Y+nKWmdVO0FiuUE1j/CsHmEhMI2Ap80Ylzo=,tag:C1QkumnkSGeygnp/3u8obg==,type:str]
            containers:
                - ENC[AES256_GCM,data:OMeFfg+fgArParFgb18mfYARVY7eBjdU8PUOz6iI7O096L/moY7aeUbslQ==,iv:cCDrboDV3bGcnegIg210xXDIFzCqZ2NwVIpSZ1grUZw=,tag:mOo3XPuJiSFUQw3ACYqCJw==,type:comment]
                - image: ENC[AES256_GCM,data:fqVJ8tcu6vIpF6427sZmox9P/0DBmLWOxarOJYmsLx9L2bMbaOwy5j7itcQ=,iv:f3sBWZh+HRg/sePt8nuQzYLMB9MLqjPq+hkZeuzFOeQ=,tag:EN5ohV30j2IrzzK9oTRWpw==,type:str]
                  #ENC[AES256_GCM,data:UVBT0aJqrAwKJR+iTmDe3hqhL20=,iv:0CfIIlFpkAvwfyQM2DDbSwVkCsdVSGas6e5Br6l3oKw=,tag:kiK2pUaohNh+Gm10wcYe3w==,type:comment]
                  name: ENC[AES256_GCM,data:jRo8i4nE1w==,iv:ZYN9EeDiIEpd2nA2xHuibrLLUSv49capziT0D/uH1Rk=,tag:YHeeW8JIFy981PFGiKfuCg==,type:str]
                  #ENC[AES256_GCM,data:gf2xFBxcPxmvTTOWOsjHX4mengi4FVAvIpUvATiNKeZcKgeUrGA/lXgsWkluX1VlS7jp5DCo2kRjjA==,iv:IMv0TO6m0xT966WkeCZshJZdGXDU8/A4zXkvSpJIeek=,tag:COdVi+iWAsR2ipHL3trcrA==,type:comment]
                  imagePullPolicy: ENC[AES256_GCM,data:PYXrQgSG6/UTS+6U,iv:sc0MjrctljRuOTL6Ceu0P4+E4NApzDp31akBOUqo+qU=,tag:2HQFZ9H3zMEZ8hemKJSacg==,type:str]
                  #ENC[AES256_GCM,data:8drI+zhC5xijAUrue5bU8K5WXetZNCDeWoQn/t6eW0Df+sSbyYFjpRi0stRDEWVR4j6T7B5pK3ekbh0yfItK/OqyOhAwz8BwQ35DFw==,iv:2oVQQqYXTJTIn3PSZSA6vSOE1DPLv9VmqhfUDGYAA5c=,tag:6BtUgxnWZ1Ib3dSeoybg2w==,type:comment]
                  env:
                    - name: ENC[AES256_GCM,data:Cd6+QQ==,iv:d21llnv2YSG5MDrEaCnZ5dGhp3B4VcW+H06OY8zDQlY=,tag:3eFZwjQ3QhvO/T86r0liaQ==,type:str]
                      #ENC[AES256_GCM,data:qCGj+AEFVWhAEJD5Gzon,iv:PCv3jRWHoVNrCY9nWxPls+8nkFlKPcnedPqnhnQeODs=,tag:DD8ghKlk4fM8bRTK6TdZGw==,type:comment]
                      value: ENC[AES256_GCM,data:YDOucw==,iv:E3MMYMyzeS/CZRYxe9vNWKzS/9hd7+/iBWkhoo076m8=,tag:6iNnL9QpFoR5e6R6nDdtrA==,type:str]
                    - name: ENC[AES256_GCM,data:kbxrkQ==,iv:lP7WBx3aEPERP6VNJ49tqwOJmcbCAdAjA5NUoEDs1C0=,tag:dA5OSKGUvEYKx5r1yS/l8A==,type:str]
                      #ENC[AES256_GCM,data:8CfYMklYfyFaavBEH4HmwA==,iv:tafrpTqwoeT3OlLsGbbbYODQTb78fg1W33wxoF5Z3FQ=,tag:mlPPJtjjR0VGxlo/dNkeWw==,type:comment]
                      value: ENC[AES256_GCM,data:OtIw4g==,iv:Zr5sreHUgNP1s1/VRehx3K+fW27CMp9WUg7C62eaPlg=,tag:BqRDVROkrJa5BckKfyiAfQ==,type:str]
                    - name: ENC[AES256_GCM,data:Akc=,iv:b5oZllkI7Fh2dyLJAfLJv6tNWhr6hhC6qvMrirGB9pA=,tag:6YAnmrlxtAB66NCt24y/tg==,type:str]
                      value: ENC[AES256_GCM,data:QaZKHaxe0+dPSsX0DQGsgA==,iv:culdtI9OEqZ3m7qX5P9sHnJ+rbj3VQ4atDArBTC8xKM=,tag:v3BdHydXH9LHxrE6X8sLMg==,type:str]
                  ports:
                    - ENC[AES256_GCM,data:0VQJJIveAkXH9MlJR5GKfk+oBbGWr/Ina+7MFZp0PFvAyKdUjw8ZvI1/nBZy9pAQ9YY4xnUB11DxTjRh/XqBoEGWaHe4znnheRa2IrqRIRZepA==,iv:lSdlnJVqhoO78BHww0cJiWnZE/HatBZUsTvs/GURXEs=,tag:dAKndWu8GS/JRr8y0uotdw==,type:comment]
                    - containerPort: ENC[AES256_GCM,data:oZzFhw==,iv:g7bicAuVXePor7/NH3g7D3ld+7/oDzXeaTuEhTxWYxA=,tag:2oQ9tqxnrA5n08oHOwACyw==,type:int]
                      name: ENC[AES256_GCM,data:cdT/i9qa0e+wuw==,iv:9weTzuli67GzhXoWFtFvhTDVVqK7DlVQpjIU2Ou31qI=,tag:hiPFBPOVQ+YkkfcSGbT9ng==,type:str]
                      protocol: ENC[AES256_GCM,data:2c6F,iv:k0lonACOSuEbvjJDaZzAv08qi+Tg7kltTQBj/FUNG+s=,tag:rEnes01XinWYxWf/t5N0Ug==,type:str]
                  #ENC[AES256_GCM,data:D6u2wWZvxlwUz8Ey4ltnEt87b1vt8fid0iItpW96hNxsiZMu6KT7BNm4t8M1KgmJOvYzicqMVl0Mnio8MRvsJ2RYOGXqxxk1wYnVMKF3VQ==,iv:HpOa4wLR/4BhIcG9QI3LmXF5Gfr82ozhbYYdobF2T9A=,tag:sfV+eScu2oDs3K5EmiPUqQ==,type:comment]
                  volumeMounts:
                    - mountPath: ENC[AES256_GCM,data:BMtLV5wvlw==,iv:CGPWfMM7UclYrgkUzgZ3uzLraqYfm7ioM7N+l7ETxaY=,tag:jdsFE+OlXz7ezorL8obD0g==,type:str]
                      name: ENC[AES256_GCM,data:sxEePkHpcDuZq0Mk,iv:LKPaDVqKrjn79C4db6yafsFkrQbxcFYwjHPyB/qTpq8=,tag:5gygRwpg7HmzobHh316H3Q==,type:str]
                    - mountPath: ENC[AES256_GCM,data:2OUJIXfB,iv:kc0Ajg/KJ6+S/tw8OOwZSpAGah2xxpTikNmxg6s4ynY=,tag:iS6AIFHWuyvd9fFTrpFB8Q==,type:str]
                      name: ENC[AES256_GCM,data:KHhCmUQOghZ0+gClew==,iv:HkQWXDsy+QMSbNCWv4T3u8VFJfzDUOva/NCAQRiHwpY=,tag:p4KjoxG2iZ3r/AzakCZhUw==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZOXdySysrcSt3SExSaWtn
            L2dHMVdQTzY0RUp6Qi9rYkFrTlhHUnp2a1h3CkJyVVAvdlhYMlF3RmFmQ3hpZG9I
            Ujk4ZTcvcUNGbWFYK1o1dWpoVTJ2TGcKLS0tIE50YmIrYndOSjF1blhiWHhkOWt6
            Sk5OazhNeHFHeUNrN0VKUzl2dzk4aTQK5VomsC9DIBcJeb1+V/ZNOdNdujUdlUGk
            ktIEFWc57LMZ3R7twRpGMnfjLGAUDALrc0Wwnp88YNc6dTVYqGkX3w==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:03Z"
    mac: ENC[AES256_GCM,data:Kzl1LVymrQq1EHMbU1PQnk26pH3JIx+A2p4xCblSIqDMtS5MkkgA0Wsydz3fBW47vFgRk6QoviKgKh2lvlGmdFfWNwuJOfCB1plqTIOVIUpkmUNJtLQOjHNuAPLlM6o65rJafDfK3pNLetcQ2l/ugMtS+Wje2+UbZQkxbZ69lQw=,iv:49pA6YSaJLICFwZu6Us5Aq+y+ZDu00scmaZMrThY0x8=,tag:Jq0zqaCtZHKGgAYOOT4KeQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
